A.pglnk:link {
	FONT-SIZE: 12px; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: bold;
}
A.pglnk:unknown {
	COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: bold;
}
A.pglnk:visited {
	FONT-SIZE: 12px; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: bold;
}
A.pglnk:hover {
	FONT-SIZE: 12px; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-WEIGHT: bold;
}




A.nav:link {
	FONT-SIZE: 12px; COLOR: #155197; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.nav:unknown {
	COLOR: #155197; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.nav:visited {
	FONT-SIZE: 12px; COLOR: #155197; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.nav:hover {
	FONT-SIZE: 12px; COLOR: #CC9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}






.highlightYlw {
	font-size: 12px;  font-family: Verdana, Arial, Helvetica, sans-serif;  BACKGROUND-COLOR: #FFFF00; FONT-WEIGHT: bold; color: #000000; 
}


.indntTxt {
	font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif;  FONT-WEIGHT: bold;
}



.bluHeadline26 {font-size: 26px; font-family: Arial, Verdana, Helvetica, sans-serif; color: #0467CC; FONT-WEIGHT: bold;}

.blkText14SS {font-size: 14px; font-family: Arial, Verdana, Helvetica, sans-serif; color: #000000; FONT-WEIGHT: normal;}

.blkText18SS {font-size: 18px; font-family: Arial, Verdana, Helvetica, sans-serif; color: #000000; FONT-WEIGHT: normal;}

.blkHl1 {font-size: 28px; font-family: Georgia, Times New Roman, Times, serif; color: #000000; FONT-WEIGHT: bold;}

.blkHl2 {font-size: 18px; font-family: Georgia, Times New Roman, Times, serif; color: #000000; FONT-WEIGHT: bold;}

.blkHl3 {font-size: 14px; font-family: Georgia, Times New Roman, Times, serif; color: #000000; FONT-WEIGHT: bold;}

.orangeHl {font-size: 38px; font-family: Georgia, Times New Roman, Times, serif; color: #FF3300; FONT-WEIGHT: bold;}

.whtHl {font-size: 18px; font-family: Georgia, Times New Roman, Times, serif; color: #FFFFFF; FONT-WEIGHT: bold;}

.thedate {font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; FONT-WEIGHT: bold;}

.OrgPgHl {font-size: 20px; font-family: Georgia, Times New Roman, Times, serif; color: #FF3300; text-align: center;}

.OrgPgHl2 {font-size: 16px; font-family: Georgia, Times New Roman, Times, serif; color: #FF3300;}

.OrgPgHl3 {font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF3300;}

.bluPgHl18 {font-size: 18px; font-family: Georgia, Times New Roman, Times, serif; color: #155197; FONT-WEIGHT: bold; text-align: left;}

.cpyrt {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000;}

.optinText {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000;}

.mastheadcap {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000;}

.bodycopy {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000;}

.redbodycopy {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF0000;}

.subhead {font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #CC9900; FONT-WEIGHT: bold;}


.bodycopy13 {font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000;}

.tstmnl {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; FONT-WEIGHT: normal; FONT-STYLE: italic;}

.tstmnlAuth {font-size: 12px; font-family:Verdana, Arial, Helvetica, sans-serif; color: #155197; FONT-WEIGHT: bold;}

.tstmnlAuthProf {font-size: 12px; font-family:Verdana, Arial, Helvetica, sans-serif; color: #000000; FONT-WEIGHT: normal; }

.tblBrdr { BORDER-RIGHT: 1px dashed; BORDER-TOP: 1px dashed; BORDER-LEFT: 1px dashed; BORDER-BOTTOM: 1px dashed;}